Skip to content

Get a specific team

Request

Retrieves detailed information about a specific team by its UUID

Path
idstringrequired

Team UUID

GET
/rest/v2/teams/{id}
curl -i -X GET \
  'https://api.rhythms.ai/rest/v2/teams/{id}'

Responses

Success

Headers
any
Body*/*
uuidstringrequired

Uuid

parent_uuidstring

Parent uuid

Default:null
display_namestringrequired

Display name

is_orgbooleanrequired

Is org

Default:false
descriptionstring

Description

Default:null
pathstring

Path

Default:null
statusstringrequired

Status

Default:"active"
depthnumber

Depth

Default:0
viva_goals_team_idstring

Viva goals team

Default:null
iconstring

Icon

Default:null
colorstring

Color

Default:null
Response
{
  "uuid": "string",
  "parent_uuid": null,
  "display_name": "string",
  "is_org": false,
  "description": null,
  "path": null,
  "status": "active",
  "depth": 0,
  "viva_goals_team_id": null,
  "icon": null,
  "color": null
}